Bug 57389 - /etc/init.d/microcode_ctl should be /etc/rc.d/init.d/microcode_ctl
Summary: /etc/init.d/microcode_ctl should be /etc/rc.d/init.d/microcode_ctl
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-utils   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-11 15:09 UTC by Jonathan Kamens
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 14:30:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-12-11 15:09:03 UTC
The kernel-utils package in Rawhide contains the package
/etc/init.d/microcode_ctl.  But in fact, it should be
/etc/rc.d/init.d/microcode_ctl.  The package shouldn't rely on
backward-compatibility symlinks.

Comment 1 Arjan van de Ven 2001-12-11 15:22:34 UTC
Formally, /etc/init.d is the official location (as per FHS).
For technical reasons ("rpm" versus directories turning into symlinks) the
official location is the symlink ;(

I'll change it anyway to be consistent with our other packages.



Note You need to log in before you can comment on or make changes to this bug.